[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform", "Ordering"), NodePath("ShadowPolygon2D"), PackedStringArray("polygon"), NodePath("Sprite2D"), PackedStringArray("Transform", "Offset"), NodePath("NavigationAgent2D"), PackedStringArray("Pathfinding", "Debug", "Avoidance")]
resource_unfolds=["res://entities/player/player.tscn::RectangleShape2D_u86pe", PackedStringArray()]
nodes_folded=[]
